<launch>
	<node pkg ="gmapping" type="slam_gmapping" name="slam_gmapping" output="screen">
		<param name="map_update_interval" value="5.0"/>
		<param name="maxUrange" value="80.0"/>
		<param name="delta" value="0.05"/>
		</node>
</launch>
